
/*-- ******************************************************* --*/
/*-- 	Colors                                               --*/
/*-- 	Blue:		#0e2876									 --*/
/*--	Aqua:	    #22a8c4                            		 --*/
/*-- 	Orange:		#f2b502		                             --*/
/*-- 	Dark Blue:	#092f48                                  --*/
/*-- ******************************************************* --*/

.clear 
{
    clear: both;
} 

.container
{
	background: transparent url(/styles/images/transparent01.png) top left repeat;
}

@media (max-width: 767px) 
{
	.container 
	{
		background-color: white;
		background-image: none;
	}
}


/*-- ******************************************************* --*/
/*-- Search Bar                                              --*/
/*-- ******************************************************* --*/

.sbcSearch
{
	width: 30%;
	margin-left: 70%;
	background-color: #738b65; 
	border: none;
	padding-top: 6px;
	padding-bottom: 6px;
	vertical-align: middle;
	border-radius: 4px;
}

@media (max-width: 1200px) 
{
	.sbcSearch 
	{
		width: 100%;
		margin-left: auto;
		margin-right: auto;
	}
}

@media (max-width: 992px) 
{
	.sbcSearch 
	{
		width: 100%;
		margin-left: 0%;
	}
}

.sbcSearch .collapse
{
	display: block;
	visibility:visible;
}

.sbcSearch .navbar-collapse
{
	padding-left: 6px;
	padding-right: 6px;	
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;	
}

.sbcSearch .form-group
{
	float: left;
	width:82%;
	margin-top: auto;
	margin-bottom: auto;
	margin-left: 0px;
	padding-left: 0px;
}

.sbcSearch .form-control
{
	margin-left: 0px;
	margin-right: 0px;	
	height: 30px;
}

.sbcSearch .sbcSearchButton
{	
	float: right;
	width:30px;
	height: 30px;
	margin-left: 0;
	margin-right: 0;
	padding-left: 1%;
	padding-right: 1%;
}

/*-- ******************************************************* --*/
/* Google Search overrides ----------- */
/*-- ******************************************************* --*/

.gsc-adBlock{
	 display:none !important;
	 height:0px !important;
 }

input.gsc-input, .gsc-input-box, .gsc-input-box-hover, .gsc-input-box-focus, .gsc-search-button 
{
  box-sizing: content-box;
  line-height: normal;
  border-radius: 4px;
}

div.gsc-control-searchbox-only.gsc-control-searchbox-only-en{
	width:260px !important;
	margin-right:6px;

  }

.gsc-search-button input.gsc-search-button.gsc-search-button-v2{
	margin-top:5px;
	border-radius: 4px;
}


 div.gsc-resultsbox-visible  table{
	 box-sizing: content-box;
	line-height: normal;
	border-collapse:separate;
 }

  
@media (max-width: 1200px) 
{
	div.gsc-control-searchbox-only.gsc-control-searchbox-only-en
	{
		width: 100% !important;
	}
}

@media (max-width: 992px)
{
	div.gsc-control-searchbox-only.gsc-control-searchbox-only-en
	{
		width: 100% !important;
	
	}
	
	.gsc-input {
		width: 85% !important;
	}
	
	.gsc-search-box > tbody > tr > td.gsc-search-button{
		display:inline-block !important;
	}
}



/*-- ******************************************************* --*/
/*-- Alert Header                                        --*/
/*-- ******************************************************* --*/

.sbcalert-on
{
   text-align: center;
   display: inherit;
}

.sbcalert-off
{
   display: none;
}


/*-- ******************************************************* --*/
/*-- Main Navigation                                         --*/
/*-- ******************************************************* --*/

ul.dropdown-menu
{
	width: 100%;
}

.navbar
{
	background-color: #092f48 !important;
	border-color: #092f48;
	margin-top: 15px;
}

.navbar-inverse .navbar-nav > .active > a {
	color: #999 !important;
}

.navbar-inverse .navbar-brand {
	color: white !important;
	font-weight: normal;
	font-size: 14px;
	text-transform: uppercase;
}

.navbar-inverse .navbar-nav > li > a
{
	color: white !important;	
	font-size: 14px;
	text-transform: uppercase;
}

.fa-sort-desc {
	position: relative;
	top: -3px;
	color: #f2b502;
}

@media (max-width: 1200px) 
{
	.menuImage 
	{
		display: none;
	}
}


/*-- ******************************************************* --*/
/*-- Button line break fix                                                 --*/
/*-- ******************************************************* --*/
.btn{
    white-space:normal !important;
    word-wrap: break-word;
	word-break: normal;	
}

.btn-fire {
  background-color: hsl(0, 100%, 23%) !important;
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#db0000", endColorstr="#750000");
  background-image: -khtml-gradient(linear, left top, left bottom, from(#db0000), to(#750000));
  background-image: -moz-linear-gradient(top, #db0000, #750000);
  background-image: -ms-linear-gradient(top, #db0000, #750000);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #db0000), color-stop(100%, #750000));
  background-image: -webkit-linear-gradient(top, #db0000, #750000);
  background-image: -o-linear-gradient(top, #db0000, #750000);
  background-image: linear-gradient(#db0000, #750000);
  border-color: #750000 #750000 hsl(0, 100%, 18%);
  color: #fff !important;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.33);
  -webkit-font-smoothing: antialiased;
}

.btn-info-custom {
  background-color: hsl(201, 100%, 30%) !important;
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#00a5ff", endColorstr="#006399");
  background-image: -khtml-gradient(linear, left top, left bottom, from(#00a5ff), to(#006399));
  background-image: -moz-linear-gradient(top, #00a5ff, #006399);
  background-image: -ms-linear-gradient(top, #00a5ff, #006399);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #00a5ff), color-stop(100%, #006399));
  background-image: -webkit-linear-gradient(top, #00a5ff, #006399);
  background-image: -o-linear-gradient(top, #00a5ff, #006399);
  background-image: linear-gradient(#00a5ff, #006399);
  border-color: #006399 #006399 hsl(201, 100%, 25%);
  color: #fff !important;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.33);
  -webkit-font-smoothing: antialiased;
}

.alert-info-alt {
    border-color: #B4E1E4;
    background: #0f5671;
    color: #fff;
}
.alert-info-alt .alert-link {
    color: #ffcc00;
}
/*-- ******************************************************* --*/
/*-- Footer                                                  --*/
/*-- ******************************************************* --*/

.sbcfooter
{
	min-height: 134px;
	background: #22a8c4 url(/styles/images/footerBack.png) bottom left repeat-x;
	margin-bottom: 15px;
    padding-top: 0px !important;
    padding-bottom: 0px !important;
    padding-right: 0px !important;
    padding-left: 0px !important;
	border-radius: 6px;
}

.sbcfooter 
{
	background: -webkit-linear-gradient(#22a8c4, #0e2876); /* For Safari */
	background: -o-linear-gradient(#22a8c4, #0e2876); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(#22a8c4, #0e2876); /* For Firefox 3.6 to 15 */
	background: linear-gradient(#22a8c4, #0e2876); /* Standard syntax */
}

.footerContent
{
	margin-top: auto;
	margin-bottom: auto;
	padding: 20px;
}

.footerLink a
{
	color: #f2b502;	
	font-size: 12pt;
}

.sbcfooter .nav > li > a:hover, .sbcfooter .nav > li > a:focus
{
	background-color: #18689d;
}

.translate
{
	margin: auto;
	text-align: center;
	line-height: normal;
	font-size: 12pt;
}

.copyRight
{
	color: white;
	margin: auto;
	text-align: center;
	padding-bottom: 20px;
}

.sbcfooterpdf{
	margin-left: 40px;
	margin-right: 40px;
}

.PageLinks_more{
	margin-left: 20px;
	margin-right: 20px;
	margin-bottom: 15;
	cursor: pointer;
}